ФФД 1.1

Автор pavas, мар 09, 2021, 11:37

« предыдущая тема - следующая тема »
Вниз

pavas

В реестре ФНС написано что казначей фа умеет ФФД 1.1
Но я не могу выбрать ФФД 1.1 при регистрации кассы, ошибка [190] Неверная версия ФФД
Нужно обновлять прошивку или что?

Technik

Добрый день,
Казначей ФА поддерживает ФФД 1.05

Вверх